TAAS - Feature #253

Staff Productivity Report
07/09/2023 04:18 PM - Anil KV

Status: Testing Done Start date: 07/09/2023
Priority: Normal Due date:

Assignee: Vivekp V % Done: 90%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): NBK - Qatar Tested By: unnikannan S
Time Taken(HH): Code Reviewed By:

Module: Staff Productivity Report

Description

Coding Staff Productivity Report

History

#1 - 08/07/2023 10:01 AM - Anonymous

- Assignee changed from travvise Admin to Karthika V Anand

#2 - 08/08/2023 12:03 PM - Karthika V Anand
- Status changed from New to Coding Started
- % Done changed from 0 to 40

#3 - 10/07/2023 05:26 PM - Junaid M
- Assignee changed from Karthika V Anand to Vivekp V

#4 - 01/02/2024 01:18 PM - Vivekp V
- Status changed from Coding Started to Particialy Coding Done

needs to implement new grouping in print

#5 - 01/12/2024 05:08 PM - unnikannan S
- Status changed from Particialy Coding Done to Reopen Bugs
- % Done changed from 40 to 50

- Tested By set to unnikannan S

ISSUE FOUNDED

1.CORRECT THE WORK FLOW OF CONSIDER OPTIONS
2.NO DATA FROM DIRECT CANCEL,REFUND,VOID
3.CHANGE SERVICE ITEMS GROUP WISELY
4.CURRENCY IS MANDATORY

#6 - 01/12/2024 05:33 PM - Vivekp V
- Status changed from Reopen Bugs to Particialy Coding Done
- % Done changed from 50 to 40

#7 - 01/12/2024 05:40 PM - Vivekp V

ISSUE FIXED

1.CORRECT THE WORK FLOW OF CONSIDER OPTIONS
2.NO DATA FROM DIRECT CANCEL,REFUND,VOID

3.CHANGE SERVICE ITEMS GROUP WISELY
4.CURRENCY IS MANDATORY
changes underway:-

codes have been changed and those codes are not completed so cannot be committed

#8 - 03/13/2024 01:20 PM - Vivekp V
- Status changed from Particialy Coding Done to Coding Done
- % Done changed from 40 to 60

CODING DONE

#9 - 03/13/2024 02:41 PM - unnikannan S

- Status changed from Coding Done to Reopen Bugs
- % Done changed from 60 to 50

ISSUE FOUNDED

1.MISSING DATA FROM REFUND

#10 - 03/13/2024 03:43 PM - Vivekp V

- Status changed from Reopen Bugs to Coding Done
- % Done changed from 50 to 60

SSUE FIXED

1.MISSING DATA FROM REFUND

#11 - 03/13/2024 05:00 PM - unnikannan S
TESTING DONE

#12 - 03/13/2024 05:05 PM - unnikannan S

- Status changed from Coding Done to Reopen Bugs

- % Done changed from 60 to 50

ISSUE FOUNDED

1.CONSIDER COUNT OF ITEMS

#13 - 03/14/2024 12:02 PM - Vivekp V

- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

ISSUE FIXED

1.CONSIDER COUNT OF ITEMS

#14 - 03/16/2024 12:21 PM - unnikannan S
TESTING DONE

#15 - 03/22/2024 05:06 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50

ISSUE FOUNDED

1.CLEAR DELETED VOUCHERS DATA SHOWING IN LIST

2.DATA SHOWING IN CASE OF ADDING BOOKING AND ISSUING STAFF IN VOUCHER ONLY

3.FIX BUGS ON COUNT IN LIST

#16 - 03/22/2024 05:40 PM - Vivekp V

- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70
- Owner(Agency) NBK - Qatar added
- Owner(Agency) deleted (Travvise)

ISSUE FIXED

1.CLEAR DELETED VOUCHER DATA SHOWING IN LIST
2.DATA SHOWING IN CASE OF ADDING BOOKING AND ISSUING STAFF IN VOUCHER ONLY
3.FIX BUGS ON COUNT IN LIST

#17 - 10/02/2024 06:24 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Testing Done

- % Done changed from 70 to 90
